<!--
  Generated template for the DeleteRidePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Delete Ride</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

	<div class="text-center pad-all-10" ion-text-center>
    	<h2 ion-text-center class="text-theme">Are you sure?</h2>
    	<p>We understand that things come up — please tell us why you're canceling this ride.</p>

      <div class="form">
        <ion-item padding>
          <ion-textarea [(ngModel)]="bodyMessage"></ion-textarea>
        </ion-item>
      </div>

      <ion-footer no-shadow>
        <ion-toolbar position="bottom">
          <button (click)="cancelRide()" ion-button block class="bg-theme text-white btn rounded" >
            Cancel Ride
          </button>
        </ion-toolbar>
      </ion-footer>
  </div>
    
</ion-content>
